import { ComponentFixture, TestBed } from '@angular/core/testing';

import { LenderResimacPdfIncomeComponent } from './lender-resimac-pdf-income.component';

describe('LenderResimacPdfIncomeComponent', () => {
  let component: LenderResimacPdfIncomeComponent;
  let fixture: ComponentFixture<LenderResimacPdfIncomeComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ LenderResimacPdfIncomeComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(LenderResimacPdfIncomeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
